# @(#) Makefile
# @(#) Mynor Ramirez 
# @(#) Reporte de retenciones de pago

# Programas 
NAME     = rretencionespago.4ge 
OBJFILES = cmprep003.4gl 
FRMFILES = cmprep003a.per
LIBFILES = ../../lib/libgrales.42x 

# Compilando y linkeando programas 
all:
	@make -f ../../cmd/prog4js NAME="$(NAME)" \
        LIBFILES="$(LIBFILES)" OBJFILES="$(OBJFILES)" \
        FRMFILES="$(FRMFILES)" $(NAME)
	cp *42m *42f *42r ../bin

# Compilando formas
form:
	@make -f ../../cmd/prog4js $(FRMFILES) 

# Limpiando archivos de compilacion
clean: 
	@make -f ../../cmd//prog4js clean 
